获取我的结算设置
curl --request GET \
--url https://api.qbank.cl/platform/v1/settlement \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/settlement"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/settlement', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"default_settlement_asset": "USDT",
"enabled_assets": [
"USDT",
"USDC",
"BTC",
"GOLD"
],
"volatile_op_limit_usdt": "10000.000000",
"volatile_daily_limit_usdt": "50000.000000"
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "account_required",
"message": "this endpoint requires an account credential"
}获取我的结算设置
返回你的操作(payouts 与服务费)默认从哪个虚拟余额扣款、组织允许哪些资产,以及适用于波动性资产(BTC/GOLD)的单笔限额(USDT 等值)。
GET
/
v1
/
settlement
获取我的结算设置
授权
会话 JWT(来自注册/登录)或 API key(pk_...)。
也接受 X-API-Key: <token> 作为替代请求头。
最后修改于 2026年7月19日
⌘I